{
  "calipers": {
    "enabled": true,
    "colors": [
      "#AF0002"
    ]
  },
  "carPaint": {
    "color": "#FF3F0001",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#FF0505"
    ]
  },
  "leather4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramVehicle": "500",
    "paramNumber": "hesi"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#564C38"
    ]
  },
  "rims2": {
    "enabled": true,
    "colors": [
      "#52575B"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#118967"
    ]
  }
}